format_version: '1.0'

repository_url: https://github.com/libusb/libusb

sequence:
  base_version:
    input_file: '35e8ee98.zip'
    commit_sha1: 35e8ee98a36143da4d226fc99e95673cea188bb0
  fix_attempt:
    - input_file: 'a2b81aef.diff'
      commit_sha1: a2b81aeff1178a1c186986b1c608247b44b657f0
    - input_file: '32a22069.diff'
      commit_sha1: 32a22069428cda9d63aa666e92fb8882a83d4515
    
  expected_fix:
    input_file: '6cae9c6d.diff'
    commit_sha1: 6cae9c6dbd74c0840848f343dd605c5ddcef1ad1

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/libusb/libusb/issues/951
